package ru.dbotthepony.kstarbound.network

import ru.dbotthepony.kstarbound.player.Avatar
import ru.dbotthepony.kstarbound.world.entities.PlayerEntity
import java.util.UUID

abstract class Player<T : Connection>(val connection: T, val uuid: UUID) {
	var avatar: Avatar? = null
	var character: PlayerEntity? = null
}
